Bug 703236 - wicd not enabled after F14->F15 upgrade
Summary: wicd not enabled after F14->F15 upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wicd
Version: 15
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: RejectedNTH https://fedoraproject.org...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-09 17:14 UTC by James Laska
Modified: 2013-09-02 06:57 UTC (History)
4 users (show)

Fixed In Version: wicd-1.7.0-8.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-03 05:35:39 UTC


Attachments (Terms of Use)

Description James Laska 2011-05-09 17:14:38 UTC
As the  states, wicd is enabled and starts on boot in Fedora 14.  After upgrading to Fedora 15, wicd is no longer enabled by default, and does not start on boot.  \n\nWhile the workaround is straight forward, I am proposing this as a NTH fix for F15 since this will likely impact F14->F15 users, and it's not obvious that the service isn't running.

Comment 1 Fedora Update System 2011-05-09 18:37:35 UTC
wicd-1.7.0-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/wicd-1.7.0-8.fc15

Comment 2 Adam Williamson 2011-05-09 19:21:09 UTC
not on the DVD, so nothing to be gained by making this NTH. -1



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 James Laska 2011-05-09 20:52:19 UTC
(In reply to comment #2)
> not on the DVD, so nothing to be gained by making this NTH. -1

Thanks good catch, since this doesn't impact the installation media, marking this as RejectedNTH.

Comment 4 Fedora Update System 2011-05-09 22:39:24 UTC
Package wicd-1.7.0-8.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wicd-1.7.0-8.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/wicd-1.7.0-8.fc15
then log in and leave karma (feedback).

Comment 5 Adam Williamson 2011-05-10 18:58:41 UTC
you also have to drop the blocks: f15-accepted when rejecting.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 James Laska 2011-05-24 13:25:55 UTC
I documented this issue as a CommonBug.  Please feel free to adjust/patch as needed.

https://fedoraproject.org/wiki/Common_F15_bugs#upgrade-disabled-services

Comment 7 Fedora Update System 2011-06-03 05:35:32 UTC
wicd-1.7.0-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.